Latest News

the latest news from our team

eFORMz Specs

System requirements and hardware recommendations for eFORMz are available here: System Requirements/Specs

Product features for eFORMz are available here: Product Features

Contact Minisoft for exact hardware requirements based on the quantity and type of printers being used. Application support is extensive and there is detailed documentation available for how eFORMz integrates with a number of software application systems: Creating Outbound Shipping Documents. eFORMz integration is discussed in the following post: How does eFORMz integrate? eFORMz system architecture is available here: eFORMz Architecture. To get started with eFORMz, please view the Getting Started Guide.

Recommended Java Versions (As of 2019)

Java 1.8 minimum

64-bit operating system with current patches installed

Windows install: Java 1.8 is automatically installed with the eFORMz installer program.
iSeries/AS400: Both V5R4 and V6R1 only support Java 1.6. V5R4 is out of service life. V6R1 is out of normal life and will be off extended support 09/2018. We recommend V7R1, which is the first release to support Java 1.8.

2 comments on “eFORMz Specs”

  1. Jeff Mitchell

    Currently running eformz on IBMi V7.2, but will be upgrading OS to 7.3 or 7.4 in near future. Would we need to upgrade our EFORMZ software if we upgrade the OS ? Your system requirements doc says 7.1 or later. Just want to confirm we don’t need to upgrade your software as well.

    Thanks

    Reply

Leave a Reply to David Oberstadt Cancel reply

Your email address will not be published. Required fields are marked *

*

code